Како инсталирати Фловбладе Видео Едитор за Линук

На Линуку не недостаје напредних алата за уређивање видеа. У ствари, постоје одлични избори као што су Кденливе, Авидемук, итд. Међутим, колико год да су све ове апликације добре, оне не покушавају да циљају озбиљне видео уреднике. Уместо тога, они настоје да понуде компетентан алтернативни видео уређивач отвореног кода. Нема ништа лоше у томе. Ипак, ако ови алати за уређивање не испуњавају ознаку, можда би било вредно испробати овај Фловбладе видео уређивач.

Фловбладе је робусна, нелинеарна апликација за уређивање видеа за Линук десктоп. До врха је испуњен гомилом напредних функција. Најбоље од свега, апликација експлицитно циља на филмске монтажере тако што укључује функције и интерфејс који већини људи одговара.

Инсталирајте Фловбладе Видео Едитор

Убунту

Фловбладе видео едитор је лако доступан за Убунту кориснике преко извора софтвера Убунту. Нису потребне додатне ППА или датотеке за преузимање. Само отворите терминал и унесите следећу команду:

sudo apt install flowblade

Дебиан

Корисници Дебиана ће моћи да инсталирају Фловбладе видео едитор једноставном командом.

sudo apt install flowblade

Због природе начина на који Дебиан функционише, корисници могу бити незадовољни колико заостаје за верзијом Фловбладе-а. Ако желите да добијете апсолутно најновије функције, добра је идеја да преузмете датотеку Дебиан пакета са веб локације и уместо тога је инсталирате.

Да бисте добили најновији Дебиан пакет Фловбладе-а, идите на званичну страницу издања. Када преузмете датотеку, отворите прозор терминала и користите ЦД команду да преместите терминал у директоријум ~/Довнлоадс.

cd ~/Downloads

Унутар фасцикле ~/Довнлоадс користите команду дпкг да бисте инсталирали најновију верзију Фловбладе-а.

sudo dpkg -i flowblade-*_all.deb

Имајте на уму да ако већ имате инсталирану старију верзију (преко горње команде), нови пакет Фловбладе ће се третирати као ажурирање. Ако не желите да се то третира као ажурирање, пратите овај процес.

sudo apt remove flowblade --purge

Затим покрените дпкг да бисте инсталирали верзију пакета, као и обично.

sudo dpkg -i flowblade-*_all.deb

Арцх Линук

Арцх Линук има подршку за Фловбладе преко Арцх Линук корисничког спремишта. Да бисте почели да инсталирате овај софтвер на Арцх, прво ћете морати да користите Пацман алатку за паковање да бисте инсталирали најновију верзију Гит алата. Гит је потребан за интеракцију са АУР-ом (без помоћи омотача АУР-а), као и са изворним кодом итд.

sudo pacman -S git

Уз Гит алатку на вашем Арцх ПЦ-у, користите га да преузмете најновији пкгбуилд Фловбладе видео едитора.

git clone https://aur.archlinux.org/flowblade.git

Померите прозор терминала у ново клонирану фасциклу фловбладе.

cd flowblade

Унутар фасцикле Фловбладе, мораћете да покренете процес генерисања пакета. Имајте на уму да ће се Фловбладе градити из извора и да може потрајати. Обично, када се покреће макепкг команда, зависности се аутоматски решавају. Међутим, понекад ово не успе (генерално ако су зависности које су потребне пакету доступне само у АУР пакету).

  Како инсталирати тему иконе Мока на Линук-у

Ако из неког разлога морате ручно да инсталирате зависности, посетите страницу Фловбладе АУР и померите се надоле до „зависности“.

Направите и инсталирајте Фловбладе за Арцх Линук са:

makepkg -si

Федора

За добијање Фловбладе-а на Федори прво је потребно спремиште софтвера РПМ Фусион. Да бисте га додали, преузмите РПМ са ДНФ-ом.

Напомена: промените Кс да одговара вашој верзији Федора-е.

sudo dnf install https://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-X.noarch.rpm

Уз РПМ Фусион на Федори, безбедно је да добијете Фловбладе.

sudo dnf install flowblade

ОпенСУСЕ

ОпенСУСЕ може да покрене Фловбладе видео едитор, али да би га инсталирали, корисници ће морати да омогуће извор софтвера треће стране. Користећи Зиппер, додајте Пацкман репо:

Скок 42.3

sudo zypper addrepo https://packman.inode.at/suse/openSUSE_Leap_42.3/ packman

Тумблевеед

sudo zypper addrepo https://packman.inode.at/suse/openSUSE_Tumbleweed/ packman

Освежите Сусе-ова софтверска спремишта и инсталирајте Фловбладе.

sudo zypper ref

sudo zypper install flowblade

Флатпак

Ако ваш Линук оперативни систем није на листи упутстава за инсталацију, можда постоји шанса да ваша Линук дистрибуција не подржава Фловбладе са бинарним програмом који се може инсталирати. Ако је то случај, најбоља алтернатива је да идете путем Флатпак. Коришћење Флатпак-а је одлично, јер постоји на готово свакој дистрибуцији Линук-а. Све док можете да инсталирате Гноме, вероватно ћете моћи да користите Флатпак технологију.

Да бисте користили Флатпак верзију Фловбладе видео едитора, прво ћете морати да омогућите Флатпак технологију на вашој Линук дистрибуцији. Погледајте наш водич овде и научите како да га подесите. Када ради, отворите прозор терминала и користите наредбу испод да бисте инсталирали Фловбладе видео едитор.

Прво, додајте складиште софтвера Флатхуб у свој Флатпак. Додавање овог извора је неопходно, јер се Фловбладе може инсталирати само са Флатхуб-а.

sudo flatpak remote-add --if-not-exists flathub https://flathub.org/repo/flathub.flatpakrepo

Сада када је извор софтвера Флатхуб омогућен, моћи ћете да инсталирате Фловбладе видео едитор.

sudo flatpak install --from https://flathub.org/repo/appstream/io.github.jliljebl.Flowblade.flatpakref -y

Напомена: додајте -и на крај инсталационе команде да не бисте морали да изаберете „да“ током инсталације.

  5 најбољих Гентоо Линук деривата за испробавање